#header-custom{
  position: fixed;
  z-index: 1;
  width: 100%;
  top: 0;
}

.elementor-nav-menu__align-right .elementor-nav-menu {
  background: #ffffff96;
  backdrop-filter: blur(20px);
  border-radius: 20px;
  filter: contrast(1);
}

.post-1822 label{
  width: 100%;
}

[type=button], [type=submit], button{
  color: #000000;
  border-color: #000000;
}

[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover{
  background-color: #000000;
  color: #ffffff;
  border-color: #000000;

}